/*OpenSans Font*/

@font-face {
    font-family: 'Opensans';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Opensans';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*Asap Font*/
@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap/Asap-Regular.otf') format('truetype'); 
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap/Asap-Bold.otf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap/Asap-Italic.otf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Asap';
    src: url('../fonts/asap/Asap-BoldItalic.otf') format('truetype');
    font-weight: bold;
    font-style: italic;
}